<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <title>PitsaSale</title>
    <script src="main.js" defer></script>
    <link rel="stylesheet" href=style.css>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href=text.css>
</head>

<body>
    <div class="container-fluid">
        <header class="row">
            <a href="index.html" class="col-sm-4"><img src="logo.png" id="logo" alt="logo"></a>
            <div class="col-sm-6 m-auto">
                <div class="head">
                    <h1 id="virhushka"> Покупай питсу<br/></h1>
                </div>
            </div>
        </header>
    </div>
    <div class="container-fluid">
        <div class="content">
            <div class="row">
                <div id="cal" class="m-auto">
                    <h2>Посчитай сам</h2>
                    <input id="quan" type="text" placeholder="Количество" class="my-5">
                    <form class="my-5">
                        <select id="Pizza">
                <option value="1">Маргарита</option>
                 <option value="2">Пеперона</option>
                 <option value="3">Мясная</option>
                 </select>
                        <div id="radios">
                            <p>Размер</p>
                            <label><input type="radio" name="saleOptions" value="option1" checked="checked">25см</label>
                            <label><input type="radio" name="saleOptions" value="option2">33см</label>
                            <label><input type="radio" name="saleOptions" value="option3">35см</label>
                        </div>

                        <div id="checkboxes">
                            <p>Дополнительные опции</p>
                            <label><input type="checkbox" name="prop" value="prop1">посолить</label>
                            <label><input type="checkbox" name="prop" value="prop2">поперчить</label>
                        </div>
                    </form>
                    <div>Всего к оплате :
                        <div id="price">0</div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="m-auto">
                    <h2>Калькулятор</h2>
                    <input id="num1" />
                    <div id="operator_btns">
                        <button id="plus" class="operator" onclick="op='+'">+</button>
                        <button id="minus" class="operator" onclick="op='-'">-</button>
                        <button id="times" class="operator" onclick="op='*'">x</button>
                        <button id="divide" class="operator" onclick="op='/'">:</button>
                    </div>
                    <input id="num2" />
                    <button onclick="func()">=</button>
                    <p id="result"></p>
                    <script>
                        let op;

                        function func() {
                            let result;
                            let num1 = Number(document.getElementById("num1").value);
                            let num2 = Number(document.getElementById("num2").value);
                            switch (op) {
                                case '+':
                                    result = num1 + num2;
                                    break;
                                case '-':
                                    result = num1 - num2;
                                    break;
                                case '*':
                                    result = num1 * num2;
                                    break;
                                case '/':
                                    if (num2) {
                                        result = num1 / num2;
                                    } else {
                                        result = 'бесконечность';
                                    }
                                    break;
                                default:
                                    result = 'Ошибка, проверьте введенные данные';
                            }
                            document.getElementById("result").innerHTML = result;
                        }
                    </script>
                </div>
            </div>
        </div>
    </div>
</body>

</html>